(function () {
    const pdfUrl = window.location.origin + window.location.pathname + ".pdf";

    window.addEventListener("load", function () {
        fetch(pdfUrl)
            .then(checkStatus);
    });

    function checkStatus(response) {
        if (response.status >= 200 && response.status < 300) {
            initBtn(true);
        } else {
            initBtn(false);
        }
    }

    function initBtn(status) {
        let btn = document.createElement("button");
        btn.id = "export-btn";
        btn.textContent = "PDF";

        btn.style.position = "absolute";
        btn.style.top = "10px";
        btn.style.zIndex = "9999";
        btn.style.right = "10px";

        document.body.appendChild(btn);

        btn.addEventListener("click", openPdf);

        if (!status) {
            btn.disabled = true;
        }
    }

    function openPdf() {
        window.open(pdfUrl);
    }
})();
