---
layout: assignment
published: true

title: Final Project
code: as2

assigned: Date
due:
 - <strong>Due</strong> date
 - <strong>Lock</strong> date

revised: March10, 2021

objective: Make the world slightly more accessible

---
The goal of your final project is to explore an accessibility issue in more depth than you’ve been able to do in our projects so far. In choosing this project, you may want to draw from personal expertise, literature, or user data should you have access to it.

Your final project will have three phases:

# Proposal
*Proposal*: Your proposal be a slide deck with 5 slides that describe your
- What access gap are you trying to address?
- promise: How the world will be better based on your project
- obstacle: Why we don’t have this already.
- solution: How you will achieve the promise. This will most likely be primarily technical, such as a novel device.
- related work: It should also include a related work section with at least 5 references showing some evidence for the importance of this problem. This evidance should be informed by perspectives or your end users, people with disabilities.
- timeline: Finally, it should include a timeline showing that this is feasible.

*Development*: We will check in on projects in part of class and/or office hours on a weekly basis to help provide guidance about progress on the milestones laid out in your timeline

# Midterm Writeup
Midway through the project you will turn in a brief update to your project. This should included an up-to-date written version of your promise, obstacle and solution (1-3 paragraphs) and a related work section, also updated based on feedback (3-4 paragraphs). The total should be less than a page long.

# Final Project Writeup
The final 2-page report should be in the 2-column [CHI template format](https://chi2020.acm.org/authors/chi-proceedings-format/) 

Requirements for this are below. In addition you should follow the writing guidelines put out by [SIGACCESS for writing about disability](https://www.sigaccess.org/welcome-to-sigaccess/resources/accessible-writing-guide/)

In addition, you will participate in a poster session.

## Poster
Your poster should cover the same basic items as your report, but in much less depth. It should have a section highlighting the key goals of the project, images of what you did and/or pictures that convey study results if you did one, and some explanation of how you accomplished things, as well as mentioning how a disability studies perspective informed your project.

It does not need a related work section, and you will want to put your names on it and a big title.

## Written Document
The report should cover these main sections:

- Introduction — 1-3 paragraphs: Present the promise/ obstacle/ solution for your project — what is the problem you are solving and why is it important to solve it? This can re-use text from your midterm report.
- Related Work  — 3-4 paragraphs: Talk about relevant work that closely connects with your project. This can re-use text from your midterm report.
- Methodology — about 1 page: What did you do in your project – If you worked with participants: how many people, what did they do. If you implemented a system, or designed something, what did you design?
- Disability Studies Perspective – 1 Paragraph: How did a disability studies perspective inform your project
- Conclusions — 1-2 paragraphs: describe what you learnt and how can this be extended/built on in the future
- Personal reflection — 1-2 paragraphs, individual and handed in separately: describe what you personally learned from this project, and what your individual contributions were to the team.

## Important notes and considerations
Language: You will be expected to use best practices in language and presentation. Here is the SIGACCESS guide on this.

The things we have emphasized in this class, namely a disability studies perspective should be featured in your project as much as possible.
- With respect to disability studies, you should think critically about whether and how your project empowers and gives agency to people with disabilities, as well as the extent to which it expects/engages the larger structural issues around the problem you’re trying to solve


If you don’t have personal experience justifying the choice of problem, it is important to find studies that involved people with disabilities that help justify the sense of your proposed work. It is not feasible to do a full iterative design cycle in this project (and not necessarily an ethical use of the time of people with disabilities), but equally important not to come in with a ‘hero complex’ and simply believe you know what people need.

Your project can include designing and piloting a study, but only if you have significant experience already in this domain since we haven’t really taught that aspect of accessibility in this class. Better to spend time on skills you learned here! In addition, given the number of weeks available, be careful not to overcommit (e.g. creating a significant novel device and a lengthy study!)
